<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sl', version '3.5'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Pridobitev ocene';
$string['activities'] = 'Dejavnosti';
$string['activitiescompleted'] = 'Zaključenost dejavnosti';
$string['activitiescompletednote'] = 'Opomba: Aktivnost se pojavi v zgornjem seznamu, če je zanjo nastavljeno zaključevanje dejavnosti.';
$string['activitieslabel'] = 'Dejavnosti/Viri';
$string['activityaggregation'] = 'Pogoj zahteva:';
$string['activityaggregation_all'] = 'VSE izbrane dejavnosti morajo biti zaključene';
$string['activityaggregation_any'] = 'KATERAKOLI izbrana dejavnost mora biti zaključena';
$string['activitycompletion'] = 'Zaključek dejavnosti';
$string['activitycompletionupdated'] = 'Spremembe so shranjene';
$string['affectedactivities'] = 'Spremembe bodo vplivale na sledeče <b>{$a}</b> dejavnosti/vire:';
$string['aggregationmethod'] = 'Način združevanja';
$string['all'] = 'Vsi';
$string['any'] = 'Katerikoli';
$string['approval'] = 'Odobritev';
$string['areyousureoverridecompletion'] = 'Ste prepričani, da želi povoziti trenutno stanje dokončanja te aktivnosti za tega uporabnika in stanje nastaviti na "{$a}"?';
$string['badautocompletion'] = 'Ko izberete samodejno zaključevanje, morate omogočiti tudi vsaj eno od zahtev (spodaj).';
$string['bulkactivitycompletion'] = 'Zaključevanje dejavnosti – spremeni več dejavnosti hkrati';
$string['bulkactivitydetail'] = 'Izberite dejavnosti, ki jih želite spremeniti hkrati.';
$string['bulkcompletiontracking'] = 'Sledenje zaključevanju';
$string['bulkcompletiontracking_help'] = '<strong>Brez:</strong> Ne prikaži zaključevanja dejavnosti

<strong>Ročno:</strong> Udeleženci lahko sami označijo dejavnost kot zaključeno

<strong>Pod pogojem(ji):</strong> Pokaži dejavnost kot zaključeno, ko so pogoji izpolnjeni';
$string['checkactivity'] = 'Potrditveno polje za dejavnost/vir: {$a}';
$string['checkall'] = 'Obkljukaj ali odkljukaj vse dejavnosti in vire';
$string['checkallsection'] = 'Obkljukaj ali odkljukaj vse dejavnosti in vire v naslednjem odseku: {$a}';
$string['completed'] = 'Zaključeno';
$string['completedunlocked'] = 'Možnosti zaključevanja so odklenjene';
$string['completedunlockedtext'] = 'Ko shranite spremembe, bo status dokončanja za vse udeležence izbrisan. Obrazca ne shranite, če želite še premisliti.';
$string['completedwarning'] = 'Nastavitve zaključevanja so zaklenjene';
$string['completedwarningtext'] = 'Eden ali več udeležencev ({$a}) je že označilo to dejavnost kot zaključeno. Spreminjanje nastavitev zaključevanja bo izbrisalo njihove statuse, kar lahko povzroči zmedo. Zato so bile možnosti zaklenjene in naj se ne odklepajo, razen, če je to nujno potrebno.';
$string['completion'] = 'Sledenje zaključevanju';
$string['completion-alt-auto-enabled'] = 'Sistem označi to postavko kot zaključeno v skladu s pogoji: {$a}';
$string['completion-alt-auto-fail'] = 'Zaključeno: {$a} (pozitivna ocena ni dosežena)';
$string['completion-alt-auto-n'] = 'Ni zaključeno: {$a}';
$string['completion-alt-auto-n-override'] = 'Ni zaključeno: {$a->modname} (nastavil/-a {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Zaključeno: {$a} (dosežena pozitivna ocena)';
$string['completion-alt-auto-y'] = 'Zaključeno: {$a}';
$string['completion-alt-auto-y-override'] = 'Zaključeno: {$a->modname} (nastavil/-a {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Udeleženci lahko ročno označijo kot zaključeno: {$a}';
$string['completion-alt-manual-n'] = 'Ni zaključeno: {$a}. Izberi za označevanje zaključka.';
$string['completion-alt-manual-n-override'] = 'Ni zaključeno: {$a->modname} (nastavil/-a {$a->overrideuser}). Izberite, da se označi kot zaključeno.';
$string['completion-alt-manual-y'] = 'Zaključeno: {$a}. Izberi za označevanje nezaključenosti.';
$string['completion-alt-manual-y-override'] = 'Zaključeno: {$a->modname} (nastavil/-a {$a->overrideuser}). Izberite, da se označi kot nezaključeno.';
$string['completion-fail'] = 'Zaključeno (pozitivna ocena ni dosežena)';
$string['completion-n'] = 'Ni zaključeno';
$string['completion-n-override'] = 'Ni zaključeno (nastavil/-a {$a})';
$string['completion-pass'] = 'Zaključeno (dosežena pozitivna ocena)';
$string['completion-title-manual-n'] = 'Označi kot zaključeno: {$a}';
$string['completion-title-manual-y'] = 'Označi kot nezaključeno: {$a}';
$string['completion-y'] = 'Zaključeno';
$string['completion-y-override'] = 'Zaključeno (nastavil/-a {$a})';
$string['completion_automatic'] = 'Pokaži aktivnost kot zaključeno, ko so pogoji izpolnjeni';
$string['completion_help'] = 'Če je omogočeno, se sledi zaključevanju aktivnosti, bodisi ročno bodisi avtomatsko (na podlagi določenih pogojev). Če želite, lahko določite več pogojev. V tem primeru bo aktivnost zaključena, če bodo izpolnjeni VSI pogoji.

Kljukica v kvadratku ob imenu aktivnosti na osrednji strani predmeta označuje, kdaj je aktivnost zaključena.';
$string['completion_link'] = 'dejavnost/zaključenost';
$string['completion_manual'] = 'Udeleženci lahko aktivnost ročno označijo kot zaključeno';
$string['completion_none'] = 'Brez';
$string['completionactivitydefault'] = 'Uporabi privzeto';
$string['completiondefault'] = 'Privzeto sledenje zaključevanju';
$string['completiondisabled'] = 'Onemogočeno, ni prikazano v nastavitvah dejavnosti';
$string['completionduration'] = 'Vpis';
$string['completionenabled'] = 'Omogočeno, urejaj z nastavitvami zaključenosti in aktivnosti';
$string['completionexpected'] = 'Pričakuj zaključeno do';
$string['completionexpected_help'] = 'Ta nastavitev določa datum, ko se pričakuje, da je aktivnost zaključena. Datum se udeležencem ne prikaže.';
$string['completionexpecteddesc'] = 'Pričakovana zaključenost do {$a}';
$string['completionexpectedfor'] = 'Pričakovana zaključenost za {$a->instancename}';
$string['completionicons'] = 'Označna polja zaključenosti';
$string['completionicons_help'] = 'Kljukico v kvadratku poleg imena aktivnosti lahko uporabite kot oznako za zaključenost aktivnosti.

Če ima kvadratek <b>črtkan rob</b>, se bo kljukica prikazala samodejno, ko bo dejavnost zaključena v skladu s pogoji, ki jih je določil izvajalec.

Če ima kvadratek <b>neprekinjen rob</b>, lahko s klikom nanj ročno označite zaključenost. (Ponovni klik odstrani kljukico, če si premislite.) Kljukica je izbirna in je zgolj način za sledenje napredku skozi aktivnosti.';
$string['completionmenuitem'] = 'Zaključevanje';
$string['completionnotenabled'] = 'Zaključevanje ni omogočeno';
$string['completionnotenabledforcourse'] = 'Za ta predmet zaključevanje ni omogočeno';
$string['completionnotenabledforsite'] = 'Za to stran dokončanje ni omogočeno';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Uporabnik mora ostati vpisan do';
$string['completionsettingslocked'] = 'Nastavitve zaključevanja so zaklenjene';
$string['completionupdated'] = 'Posodobljeno zaključevanje za dejavnost <b>{$a}</b>';
$string['completionusegrade'] = 'Zahtevaj oceno';
$string['completionusegrade_desc'] = 'Udeleženec mora dobiti oceno, da zaključi to aktivnost';
$string['completionusegrade_help'] = 'Če je omogočeno, se aktivnost smatra za zaključeno, ko udeleženec dobi oceno. Opravil ali Neopravil ikone se prikažejo, če je za to aktivnost nastavljena najnižja ocena, s katero udeleženec uspešno opravi aktivnost.';
$string['completionview'] = 'Zahtevan ogled';
$string['completionview_desc'] = 'Udeleženec si mora ogledati to aktivnost, da jo lahko zaključi';
$string['configcompletiondefault'] = 'Privzete vrednosti za sledenje zaključevanju, ko ustvarite nove dejavnosti.';
$string['configenablecompletion'] = 'Če je omogočeno, vam omogoča sledenje dokončanja (napredka) na nivoju predmeta.';
$string['confirmselfcompletion'] = 'Potrdite zaključek';
$string['courseaggregation'] = 'Pogoj zahteva:';
$string['courseaggregation_all'] = 'VSI izbrani predmeti morajo biti zaključeni';
$string['courseaggregation_any'] = 'KATERIKOLI izbrani predmet mora biti zaključen';
$string['coursealreadycompleted'] = 'Ta predmet ste že zaključili';
$string['coursecomplete'] = 'Zaključi predmet';
$string['coursecompleted'] = 'Predmet zaključen';
$string['coursecompletion'] = 'Zaključevanje predmeta';
$string['coursecompletioncondition'] = 'Pogoj: {$a}';
$string['coursegrade'] = 'Ocena predmeta';
$string['coursesavailable'] = 'Predmeti, ki so na voljo';
$string['coursesavailableexplaination'] = 'Opomba: Da se predmet pojavi na tem seznamu, mora biti nastavljen kriterij za dokončanje predmeta.';
$string['criteria'] = 'Kriteriji';
$string['criteriagroup'] = 'Kriteriji skupine';
$string['criteriarequiredall'] = 'Potrebni so vsi spodnji kriteriji.';
$string['criteriarequiredany'] = 'Potreben je vsaj eden od navedenih kriterijev.';
$string['csvdownload'] = 'Prenesi v formatu razpredelnice (UTF-8 .csv)';
$string['datepassed'] = 'Datum je pretekel';
$string['days'] = 'Dnevi';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['defaultcompletion'] = 'Privzeta nastavitev zaključevanja dejavnosti';
$string['defaultcompletionupdated'] = 'Spremembe so shranjene';
$string['deletecompletiondata'] = 'Izbriši podatke o dokončanju';
$string['dependencies'] = 'Odvisnosti';
$string['dependenciescompleted'] = 'Dokončanost drugih predmetov';
$string['editcoursecompletionsettings'] = 'Uredi nastavitve zaključevanja predmeta';
$string['enablecompletion'] = 'Omogoči sledenje dokončanju';
$string['enablecompletion_help'] = 'Če je omogočeno, se lahko v nastavitvah dejavnosti nastavijo pogoji za zaključevanje dejavnosti in/ali se lahko nastavijo pogoji dokončanja predmeta. Priporočljivo je, da je to omogočeno, saj omogoča, da so na Pregledni plošči prikazani pomenljivi podatki.';
$string['enrolmentduration'] = 'Trajanje vpisa';
$string['enrolmentdurationlength'] = 'Udeleženec mora ostati vpisan';
$string['err_noactivities'] = 'Informacija o zaključenosti ni omogočena za nobeno aktivnost, zato ni nobena prikazana. Informacije o zaključenosti lahko omogočite z urejanjem nastavitev za posamezno aktivnost.';
$string['err_nocourses'] = 'Zaključevanje predmeta ni omogočeno za druge predmete, zato nobenega ni mogoče prikazati. Zaključevanje predmeta lahko omogočite v nastavitvah predmeta.';
$string['err_nograde'] = 'Za predmet ni nastavljena zadostna ocena. Za omogočanje tega kriterija, morate za ta predmet nastaviti najnižjo zadostno oceno.';
$string['err_noroles'] = 'V tem predmetu ni vlog z možnostmi \'moodle/course:markcomplete\'. To vrsto kriterija lahko omogočite z dodajanjem te možnosti vlogam.';
$string['err_nousers'] = 'V tem predmetu ali skupini ni udeležencev, o katerih bi bile prikazane informacije o dokončanju. (Privzeto: Informacija o dokončanju je prikazana samo za udeležence. Skrbniki lahko spremenijo to možnost preko skrbniškega okna.)';
$string['err_settingslocked'] = 'Nastavitve so bile zaklenjene, ker je eden ali več udeležencev že izpolnilo pogoje. Odklepanje nastavitev kriterija za dokončanje bo izbrisalo vse uporabniške podatke, kar lahko povzroči zmedo.';
$string['err_system'] = 'V sistemu zaključevanja je prišlo do napake. (Za ogled podrobnosti lahko sistemski administratorji omogočijo razhroščevalne informacije.)';
$string['eventcoursecompleted'] = 'Predmet zaključen';
$string['eventcoursecompletionupdated'] = 'Posodobljeno zaključevanje predmeta';
$string['eventcoursemodulecompletionupdated'] = 'Zaključevanje aktivnosti predmeta je posodobljeno';
$string['eventdefaultcompletionupdated'] = 'Posodobljeno privzeto zaključevanje aktivnosti predmeta';
$string['excelcsvdownload'] = 'Prenesite v formatu, ki je združljiv s programom Excel (.csv)';
$string['fraction'] = 'Ulomek';
$string['graderequired'] = 'Zahtevana ocena pri predmetu';
$string['gradexrequired'] = '{$a} zahtevana';
$string['hiddenrules'] = 'Nekatere nastavitve, ki so specifične za <b>{$a}</b>, so skrite. V primeru, da si jih želite ogledati, odkljukajte druge aktivnosti.';
$string['inprogress'] = 'Se izvaja';
$string['manual'] = 'Ročno';
$string['manualcompletionby'] = 'Ročno zaključevanje od drugih';
$string['manualcompletionbynote'] = 'Opomba: Zmožnost moodle/course:markcomplete mora biti omogočena, da se na seznamu pojavi vloga.';
$string['manualselfcompletion'] = 'Ročno samostojno zaključevanje';
$string['manualselfcompletionnote'] = 'Opomba: Predmetu morate dodati blok za samostojno zaključevanje, če tu omogočite ročno samostojno zaključevanje.';
$string['markcomplete'] = 'Označi zaključene';
$string['markedcompleteby'] = 'Označi zaključene s strani {$a}';
$string['markingyourselfcomplete'] = 'Samostojna označitev zaključka';
$string['modifybulkactions'] = 'Izberite dejanja, ki jih želite spremeniti hkrati';
$string['moredetails'] = 'Več podrobnosti';
$string['nocriteriaset'] = 'Za ta predmet ni določenih kriterijev za dokončanje';
$string['nogradeitem'] = 'Ni možno omogočiti zahtevane ocene za <b>{$a}</b>, ker se ta aktivnost ne ocenjuje.';
$string['notcompleted'] = 'Ni zaključeno';
$string['notenroled'] = 'V ta predmet niste vpisani';
$string['nottracked'] = 'Trenutno v tem predmetu nimate sledenja zaključevanju';
$string['notyetstarted'] = 'Še ni začeto';
$string['overallaggregation'] = 'Pogoji zaključka';
$string['overallaggregation_all'] = 'Predmet je zaključen, ko so izpolnjeni VSI pogoji';
$string['overallaggregation_any'] = 'Predmet je zaključen, ko je izpolnjen KATERIKOLI od pogojev';
$string['pending'] = 'Čakanje';
$string['periodpostenrolment'] = 'Obdobje po vpisu';
$string['privacy:metadata:completionstate'] = 'Če je bila aktivnost zaključena';
$string['privacy:metadata:course'] = 'Identifikator predmeta.';
$string['privacy:metadata:coursecompletedsummary'] = 'Shranjuje informacije o uporabnikih, ki so dosegli kriterije pri predmetu';
$string['privacy:metadata:coursemoduleid'] = 'ID aktivnosti';
$string['privacy:metadata:coursemodulesummary'] = 'Shranjuje podatke o dokončanju aktivnosti za uporabnika';
$string['privacy:metadata:coursesummary'] = 'Shranjuje podatke o dokončanju predmeta za uporabnika';
$string['privacy:metadata:gradefinal'] = 'Zaključna ocena za dokončanje predmeta';
$string['privacy:metadata:overrideby'] = 'Uporabniški ID osebe, ki je povozil dokončanje aktivnosti';
$string['privacy:metadata:reaggregate'] = 'Če je bil predmet ponovno združen.';
$string['privacy:metadata:timecompleted'] = 'Čas, ko je bil predmet zaključen.';
$string['privacy:metadata:timeenrolled'] = 'Čas, ko je bil uporabnik vpisan v predmet';
$string['privacy:metadata:timemodified'] = 'Čas, ko je bilo spremenjeno dokončanje aktivnosti';
$string['privacy:metadata:timestarted'] = 'Čas začetka predmeta';
$string['privacy:metadata:unenroled'] = 'Če je bil uporabnik izpisan iz predmeta';
$string['privacy:metadata:userid'] = 'Uporabniški ID osebe s podatki o dokončanju aktivnosti in predmeta';
$string['privacy:metadata:viewed'] = 'Če je bila aktivnost ogledana';
$string['progress'] = 'Napredek udeleženca';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Napredek: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje predhodnega učenja';
$string['remainingenroledfortime'] = 'Ostanite vpisani za določeno časovno obdobje';
$string['remainingenroleduntildate'] = 'Ostanite vpisani do določenega datuma';
$string['reportpage'] = 'Prikaz uporabnikov {$a->from} do {$a->to} od skupno {$a->total}.';
$string['requiredcriteria'] = 'Zahtevani kriteriji';
$string['resetactivities'] = 'Počisti vse obkljukane dejavnosti in vire';
$string['restoringcompletiondata'] = 'Zapis podatkov zaključevanja';
$string['roleaggregation'] = 'Pogoj zahteva:';
$string['roleaggregation_all'] = 'VSE izbrane vloge morajo oceniti, da je pogoj izpolnjen.';
$string['roleaggregation_any'] = 'KATERAKOLI izbrana vloga mora oceniti, da je pogoj izpolnjen.';
$string['roleidnotfound'] = 'ID vloge {$a} ni bil najden';
$string['saved'] = 'Shranjeno';
$string['seedetails'] = 'Ogled podrobnosti';
$string['select'] = 'Izberi';
$string['self'] = 'Samostojno';
$string['selfcompletion'] = 'Samostojno zaključevanje';
$string['showinguser'] = 'Prikaz uporabnika';
$string['unenrolingfromcourse'] = 'Izpis iz predmeta';
$string['unenrolment'] = 'Izpis';
$string['unit'] = 'Enota';
$string['unlockcompletion'] = 'Odkleni možnosti zaključevanja';
$string['unlockcompletiondelete'] = 'Odkleni možnosti zaključevanja in izbriši uporabnikove podatke o zaključevanju';
$string['updateactivities'] = 'Posodobi stanje zaključevanja pri obkljukanih dejavnostih';
$string['usealternateselector'] = 'Uporabi nadomestni izbirnik predmeta';
$string['usernotenroled'] = 'Uporabnik ni vpisan v ta predmet';
$string['viewcoursereport'] = 'Ogled poročila o predmetu';
$string['viewingactivity'] = 'Ogled {$a}';
$string['withconditions'] = 'Pod pogoji';
$string['writingcompletiondata'] = 'Zapis podatkov zaključevanja';
$string['xdays'] = '{$a} dni';
$string['yourprogress'] = 'Vaš napredek';
