<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'sl', version '3.5'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Dejanska izkušnja';
$string['actualclass'] = 'Dejanski razred';
$string['actualstudent'] = '{$a} o dejanski izkušnji';
$string['allquestionrequireanswer'] = 'Zahteva se odgovor na vsa vprašanja.';
$string['allquestions'] = 'Vsa vprašanja po vrstem redu, vsi udeleženci';
$string['allscales'] = 'Vse lestvice, vsi udeleženci';
$string['alreadysubmitted'] = 'To anketo ste že oddali';
$string['analysisof'] = 'Analiza {$a}';
$string['answers'] = 'Odgovori';
$string['attls1'] = 'Pri vrednotenju posameznikovih izjav se osredotočim na kakovost argumentov in ne na osebo, ki jih predstavi.';
$string['attls10'] = 'Pomembno je, da ostanem karseda objektiven, ko nekaj analiziram.';
$string['attls10short'] = 'ostani objektiven';
$string['attls11'] = 'Poskušam razmišljati kot ostali ljudje in ne nasprotno.';
$string['attls11short'] = 'razmišljaj KOT ostali';
$string['attls12'] = 'Uporabljam določene kriterije za vrednotenje argumentov.';
$string['attls12short'] = 'uporabljaj kriterije za vrednotenje';
$string['attls13'] = 'Raje bom poskušal razumeti mnenje nekoga, kot da bi ga poskušal vrednotiti.';
$string['attls13short'] = 'poskušaj razumeti';
$string['attls14'] = 'Poskušam opozoriti na slabosti pri načinu razmišljanja, da bi ljudem pomagal razjasniti njihove argumente.';
$string['attls14short'] = 'opozori na slabosti';
$string['attls15'] = 'Pri razpravi spornih vprašanj se poskušam postaviti v kožo drugih oseb, da bi videl, zakaj tako razmišljajo.';
$string['attls15short'] = 'postavi se v njihovo kožo';
$string['attls16'] = 'Moj način analize bi lahko imenovali \'presojanje\', saj sem skrben pri upoštevanju vseh dokazov.';
$string['attls16short'] = 'presojanje';
$string['attls17'] = 'Pri reševanju težav bolj cenim uporabo logike in razuma kot lastne pomisleke.';
$string['attls17short'] = 'najbolj cenim logiko';
$string['attls18'] = 'Vpogled v mnenja, ki se razlikujejo od mojih, pridobim s sočutnostjo.';
$string['attls18short'] = 'vpogled preko sočutnosti';
$string['attls19'] = 'Ko srečam ljudi z drugačnimi mnenji, se namenoma potrudim \'vživeti\' vanje, da bi razumel, zakaj tako razmišljajo.';
$string['attls19short'] = 'poskušaj se vživeti';
$string['attls1short'] = 'osredotoči se na kakovost argumenta';
$string['attls2'] = 'Rad igram hudičevega zagovornika, tako da branim nasprotno stališče od sogovornikovega.';
$string['attls20'] = 'Veliko časa porabim za ugotavljanje, kaj je \'narobe\' z neko stvarjo. Poiskal bom na primer nekaj v dobesedni interpretaciji, kar ni dovolj dobro argumentirano.';
$string['attls20short'] = 'kaj je narobe?';
$string['attls2short'] = 'igraj hudičevega zagovornika';
$string['attls3'] = 'Rad razumem, od kod ljudje \'izhajajo\', katere izkušnje so na njih vplivale, da tako čutijo.';
$string['attls3short'] = 'od kod ljudje izhajajo';
$string['attls4'] = 'Najpomembnejši del mojega izobraževanja je učenje, kako razumeti ljudi, ki so od mene zelo različni.';
$string['attls4short'] = 'razumi različne ljudi';
$string['attls5'] = 'Zdi se mi, da je zame najboljši način oblikovanja lastne identitete sodelovanje z različnimi ljudmi.';
$string['attls5short'] = 'sodeluj z različnimi ljudmi';
$string['attls6'] = 'Rad poslušam mnenja ljudi, ki prihajajo iz drugačnih okolij, kot je moje. To mi pomaga razumeti, kako se na iste stvari lahko gleda na toliko različnih načinov.';
$string['attls6short'] = 'imej rad druga mnenja';
$string['attls7'] = 'Ugotavljam, da lahko svoje stališče izboljšam, če o njem razpravljam z nekom, ki se z mano ne strinja.';
$string['attls7short'] = 'izboljšaj stališče z razpravo';
$string['attls8'] = 'Vedno me zanima, zakaj ljudje nekaj govorijo in zakaj v to verjamejo';
$string['attls8short'] = 'ugotovi, zakaj ljudje počnejo, kar počnejo';
$string['attls9'] = 'Pogosto se ne strinjam z avtorji knjig, ki sem jih prebral, in ob tem poskušam logično ugotoviti, zakaj se motijo.';
$string['attls9short'] = 'razpravljaj z avtorji';
$string['attlsintro'] = 'Namen tega vprašalnika je, da vam pomaga ovrednotiti vaš odnos do razmišljanja in učenja.

Tu ni \'pravilnih\' in \'napačnih\' odgovorov. Zanima nas samo vaše mnenje. Zagotavljamo vam, da bodo vaši odgovori obravnavani z visoko stopnjo zaupnosti in ne bodo vplivali na vašo oceno.';
$string['attlsm1'] = 'Odnosi do razmišljanja in učenja';
$string['attlsm2'] = 'Povezano učenje';
$string['attlsm3'] = 'Ločeno učenje';
$string['attlsmintro'] = 'V razpravi ...';
$string['attlsname'] = 'Odnosi do razmišljanja in učenja (različica z dvajsetimi elementi)';
$string['cannotfindanswer'] = 'Za to anketo še ni odgovorov.';
$string['cannotfindquestion'] = 'Vprašanje ne obstaja';
$string['cannotfindsurveytmpt'] = 'Ni najdenih predlog ankete!';
$string['ciq1'] = 'Kdaj v razredu ste se počutili najbolj vpleteni v učenje?';
$string['ciq1short'] = 'Najbolj vpleteni';
$string['ciq2'] = 'Kdaj v razredu ste se počutili najbolj oddaljeni od učenja?';
$string['ciq2short'] = 'Najbolj oddaljeni';
$string['ciq3'] = 'Katero dejanje od kogarkoli v forumih vam je bilo v največjo spodbudo ali pomoč?';
$string['ciq3short'] = 'Trenutek pomoči';
$string['ciq4'] = 'Katero dejanje od kogarkoli v forumih vas je najbolj zbegalo ali zmedlo?';
$string['ciq4short'] = 'Trenutek zmede';
$string['ciq5'] = 'Kateri dogodek vas je najbolj presenetil?';
$string['ciq5short'] = 'Trenutek presenečenja';
$string['ciqintro'] = 'Razmislite o nedavnih dogodkih v razredu in odgovorite na naslednja vprašanja.';
$string['ciqname'] = 'Kritični pripetljaji';
$string['clicktocontinue'] = 'Za nadaljevanje kliknite tukaj';
$string['clicktocontinuecheck'] = 'Za preverjanje kliknite tukaj in nadaljujte';
$string['colles1'] = 'da se pri učenju osredotočim na vprašanja, ki me zanimajo.';
$string['colles10'] = 'da lahko ostale udeležence vprašam, naj pojasnijo svoje zamisli.';
$string['colles10short'] = 'vprašam za dodatno razlago';
$string['colles11'] = 'da me drugi udeleženci vprašajo, naj pojasnim svoje zamisli.';
$string['colles11short'] = 'vprašajo me za razlago';
$string['colles12'] = 'da se drugi udeleženci odzovejo na moje zamisli.';
$string['colles12short'] = 'udeleženci se name odzovejo';
$string['colles13'] = 'da izvajalec spodbuja moje razmišljanje.';
$string['colles13short'] = 'izvajalec spodbuja razmišljanje';
$string['colles14'] = 'da me izvajalec spodbuja k sodelovanju.';
$string['colles14short'] = 'izvajalec me spodbuja';
$string['colles15'] = 'da izvajalec razvije dobro razpravo.';
$string['colles15short'] = 'izvajalec razvije razpravo';
$string['colles16'] = 'da izvajalec razvije kritično samorefleksijo.';
$string['colles16short'] = 'izvajalec razvije kritično samorefleksijo';
$string['colles17'] = 'da ostali udeleženci spodbujajo moje sodelovanje.';
$string['colles17short'] = 'udeleženci me spodbujajo';
$string['colles18'] = 'da ostali udeleženci pohvalijo moj doprinos.';
$string['colles18short'] = 'udeleženci me pohvalijo';
$string['colles19'] = 'da ostali udeleženci cenijo moj doprinos.';
$string['colles19short'] = 'udeleženci me cenijo';
$string['colles1short'] = 'osredotočanje na zanimiva vprašanja';
$string['colles2'] = 'da je to, kar se učim, pomembno za moje poklicno delo.';
$string['colles20'] = 'da ostali udeleženci razumejo mojo veliko željo po učenju.';
$string['colles20short'] = 'udeleženci me razumejo';
$string['colles21'] = 'da dobro razumem sporočila drugih udeležencev.';
$string['colles21short'] = 'razumem druge udeležence';
$string['colles22'] = 'da drugi udeleženci dobro razumejo moja sporočila.';
$string['colles22short'] = 'udeleženci me razumejo';
$string['colles23'] = 'da dobro razumem sporočila izvajalca.';
$string['colles23short'] = 'razumem izvajalca';
$string['colles24'] = 'da izvajalec dobro razume moja sporočila.';
$string['colles24short'] = 'izvajalec me razume';
$string['colles2short'] = 'pomembno za moje delo';
$string['colles3'] = 'Da se naučim, kako izboljšati moje poklicno delo.';
$string['colles3short'] = 'izboljšujem svoje delo';
$string['colles4'] = 'da se naučeno dobro povezuje z mojim poklicnim delom.';
$string['colles4short'] = 'povezano z mojim delom';
$string['colles5'] = 'da kritično razmišljam o načinu učenja.';
$string['colles5short'] = 'sem kritičen do svojega učenja';
$string['colles6'] = 'da kritično razmišljam o lastnih zamislih.';
$string['colles6short'] = 'sem kritičen do lastnih zamisli';
$string['colles7'] = 'da kritično razmišljam o zamislih ostalih udeležencev.';
$string['colles7short'] = 'sem kritičen do ostalih udeležencev';
$string['colles8'] = 'da kritično razmišljam o zamislih v gradivu.';
$string['colles8short'] = 'kritičen sem do gradiva';
$string['colles9'] = 'da svoje zamisli razložim ostalim udeležencem.';
$string['colles9short'] = 'razložim svoje zamisli';
$string['collesaintro'] = 'Namen te ankete je, da nam pomaga razumeti, v kolikšni meri vam je spletni dostop do tega predmeta pomagal pri učenju.

Spodnjih štiriindvajset izjav se nanaša na vašo izkušnjo s tem predmetom.

Tu ni \'pravilnih\' in \'napačnih\' odgovorov. Zanima nas samo vaše mnenje. Zagotavljamo vam, da bodo vaši odgovori obravnavani z visoko stopnjo zaupnosti in ne bodo vplivali na vašo oceno.

Vaši skrbno premišljeni odgovori nam bodo pomogali izboljšati spletno predstavitev tega predmeta v prihodnje.

Najlepša hvala.';
$string['collesaname'] = 'Anketa o konstruktivističnem spletnem učnem okolju (dejanska izkušnja)';
$string['collesapintro'] = 'Namen tega vprašalnika je, da nam pomaga razumeti, v kolikšni meri vam je spletni dostop do tega predmeta pomagal pri učenju.

Pri spodnjih štiriindvajsetih izjavah, razdeljenih v pare, boste primerjali <b>želene</b> (idealne) in <b>dejanske</b> izkušnje s tem predmetom.

Tu ni \'pravilnih\' in \'napačnih\' odgovorov. Zanima nas samo vaše mnenje. Zagotavljamo vam, da bodo vaši odgovori obravnavani z visoko stopnjo zaupnosti in ne bodo vplivali na vašo oceno.

Vaši skrbno premišljeni odgovori nam bodo pomagali izboljšati spletno predstavitev tega predmeta v prihodnje.

Najlepša hvala.';
$string['collesapname'] = 'Anketa o konstruktivističnem spletnem učnem okolju (želena in dejanska izkušnja)';
$string['collesm1'] = 'Ustreznost';
$string['collesm1short'] = 'Ustreznost';
$string['collesm2'] = 'Refleksivno razmišljanje';
$string['collesm2short'] = 'Refleksivno razmišljanje';
$string['collesm3'] = 'Sodelovanje';
$string['collesm3short'] = 'Sodelovanje';
$string['collesm4'] = 'Podpora izvajalca';
$string['collesm4short'] = 'Podpora izvajalca';
$string['collesm5'] = 'Kolegialna podpora';
$string['collesm5short'] = 'Kolegialna podpora';
$string['collesm6'] = 'Razlaga';
$string['collesm6short'] = 'Razlaga';
$string['collesmintro'] = 'V tem spletnem sklopu predmeta ...';
$string['collespintro'] = 'Namen te ankete je, da nam pomaga razumeti, kaj cenite pri spletnem učenju.

Spodnjih štiriindvajset izjav zadeva<b>želeno</b> (idealno) izkušnjo s tem predmetom.

Tu ni \'pravilnih\' in \'napačnih\' odgovorov. Zanima nas samo vaše mnenje. Zagotavljamo vam, da bodo vaši odgovori obravnavani z visoko stopnjo zaupnosti in ne bodo vplivali na vašo oceno.

Vaši skrbno premišljeni odgovori nam bodo pomagali izboljšati spletno predstavitev tega predmeta v prihodnje.

Najlepša hvala.';
$string['collespname'] = 'Anketa o konstruktivističnem spletnem učnem okolju (želena izkušnja)';
$string['completionsubmit'] = 'Udeleženec mora vložiti to dejavnost, da jo lahko dokonča';
$string['customintro'] = 'Opis';
$string['deleteallanswers'] = 'Izbriši vse odgovore na anketo';
$string['deleteanalysis'] = 'Izbriši analizo odgovorov';
$string['done'] = 'Dokončano';
$string['download'] = 'Prenos';
$string['downloadexcel'] = 'Prenesi podatke kot preglednico Excel';
$string['downloadinfo'] = 'Prenesete lahko vse neobdelane podatke za to anketo v ustrezni obliki za analizo v programu Excel, SPSS ali drugem paketu.';
$string['downloadresults'] = 'Prenesi rezultate';
$string['downloadtext'] = 'Prenesi podatke kot datoteko z golim besedilom';
$string['editingasurvey'] = 'Urejanje ankete';
$string['errorunabletosavenotes'] = 'Prišlo je do napake med shranjevanjem opomb.';
$string['eventreportdownloaded'] = 'Poročilo ankete je preneseno';
$string['eventreportviewed'] = 'Poročilo ankete je ogledano';
$string['eventresponsesubmitted'] = 'Odgovor na anketo je oddan';
$string['guestsnotallowed'] = 'Samo vpisani uporabniki lahko oddajo ankete';
$string['howlong'] = 'Koliko časa ste potrebovali za izpolnjevanje ankete?';
$string['howlongoptions'] = 'manj kot 1 minuto, 1 do 2 minuti, 2 do 3 minute, 4 do 5 minut, 5 do 10 minut, več kot 10 minut';
$string['ifoundthat'] = 'Ugotovil sem,';
$string['indicator:cognitivedepth'] = 'Anketa kognitivno';
$string['indicator:cognitivedepth_help'] = 'Identifikator temelji na kognitivni globini, ki jo je udeleženec dosegel v dejavnosti ankete.';
$string['indicator:socialbreadth'] = 'Anketa socialno';
$string['indicator:socialbreadth_help'] = 'Identifikator temelji na socialni globini, ki jo je udeleženec dosegel v dejavnosti ankete.';
$string['introtext'] = 'Uvodno besedilo';
$string['invalidsurveyid'] = 'ID ankete je nepravilen';
$string['invalidtmptid'] = 'Neveljaven ID predloge';
$string['ipreferthat'] = 'Raje imam,';
$string['modulename'] = 'Anketa';
$string['modulename_help'] = 'Modul Anketa omogoča več vrst anketnih orodij za vrednotenje in spodbujanje učenja v spletnih okoljih. Učitelji jih lahko uporabljajo za zbiranje podatkov od udeležencev, ki jim bodo pomagali pri razumevanju razreda in lastnega poučevanja.

Ta anketna orodja vsebujejo vnaprej določena vprašanja. Učitelji, ki želijo ustvariti svojo anketo, naj uporabijo modul Odziv.';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'Ankete';
$string['name'] = 'Ime';
$string['newsurveyresponses'] = 'Novi odgovori na anketo';
$string['nobodyyet'] = 'Nihče še ni dokončal te ankete';
$string['notdone'] = 'Še ni dokončano';
$string['notes'] = 'Vaše analize in opombe';
$string['notyetanswered'] = 'Ni še odgovorjeno';
$string['othercomments'] = 'Imate še kakšen komentar?';
$string['page-mod-survey-x'] = 'Katerakoli stran modula Ankete';
$string['peoplecompleted'] = 'do sedaj je {$a} oseb dokončalo anketo';
$string['pluginadministration'] = 'Skrbništvo ankete';
$string['pluginname'] = 'Anketa';
$string['preferred'] = 'Želeno';
$string['preferredclass'] = 'Želen razred';
$string['preferredstudent'] = '{$a} želeno';
$string['privacy:metadata:analysis'] = 'Zapis o analizi odgovorov v anketi.';
$string['privacy:metadata:analysis:notes'] = 'Shranjene opombe glede na odgovore uporabnika';
$string['privacy:metadata:analysis:userid'] = 'ID uporabnika, ki odgovarja na anketo.';
$string['privacy:metadata:answers'] = 'Zbirka odgovorov na anketo.';
$string['privacy:metadata:answers:answer1'] = 'Polje za shranjevanje odgovora na vprašanje.';
$string['privacy:metadata:answers:answer2'] = 'Dodatno polje za shranjevanje odgovora na vprašanje.';
$string['privacy:metadata:answers:question'] = 'Vprašanje.';
$string['privacy:metadata:answers:time'] = 'Čas, ko je bil odgovor objavljen.';
$string['privacy:metadata:answers:userid'] = 'ID uporabnika, ki je potrdil svoj odgovor.';
$string['question'] = 'Vprašanje';
$string['questions'] = 'Vprašanja';
$string['questionsnotanswered'] = 'Nekatera vprašanja izbirnega tipa niso bila odgovorjena.';
$string['report'] = 'Poročilo ankete';
$string['responsereports'] = 'Poročila odgovorov';
$string['responses'] = 'Odgovori';
$string['savednotes'] = 'Vaše opombe so shranjene';
$string['scaleagree5'] = 'Močno nasprotujem,Delno nasprotujem,Se ne strinjam niti ne nasprotujem,Se delno strinjam,Se močno strinjam';
$string['scales'] = 'Lestvice';
$string['scaletimes5'] = 'Skoraj nikoli,Redko,Včasih,Pogosto,Skoraj vedno';
$string['search:activity'] = 'Anketa - podatki o dejavnosti';
$string['seemoredetail'] = 'Kliknite tu za ogled podrobnosti';
$string['selectedquestions'] = 'Izbrana vprašanja iz lestvice, vsi udeleženci';
$string['summary'] = 'Povzetek';
$string['survey:addinstance'] = 'Dodaj novo anketo';
$string['survey:download'] = 'Prenesi odgovore';
$string['survey:participate'] = 'Odgovori na anketo';
$string['survey:readresponses'] = 'Ogled odgovorov';
$string['surveycompleted'] = 'Dokončali ste anketo. Spodnji graf prikazuje povzetek vaših rezultatov v primerjavi s povprečji razreda.';
$string['surveycompletednograph'] = 'Dokončali ste anketo.';
$string['surveygraph'] = 'Graf ankete';
$string['surveyname'] = 'Ime ankete';
$string['surveysaved'] = 'Anketa je shranjena';
$string['surveytype'] = 'Tip ankete';
$string['surveytype_help'] = 'Na voljo so trije tipi anket:

* Anketa o odnosu do razmišljanja in učenja - za merjenje obsega, do katerega se osebo smatra za \'povezanega poznavalca\' (zanj je učenje zabavnejše in je pogosteje pripravljen sodelovati in graditi na zamislih drugih) ali pa za \'ločenega poznavalca\' (zanja je značilen bolj kritičen in argumentiran pristop k učenju)
* Anketa kritičnih dogodkov
* Anketa o konstruktivističnem spletnem učnem okolju - Za nadziranje obsega, do katerega je mogoče izkoristiti interakcijo, ki jo omogoča svetovni splet, za vključevanje udeležencev v dinamične učne prakse.';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'Hvala za sodelovanje v anketi, {$a}';
$string['time'] = 'Čas';
$string['viewsurveyresponses'] = 'Ogled {$a} odgovorov ankete';
